Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Support #1028

Audacious won't start
October 05, 2020 22:18 - Dino Hasagic

Status: Closed Start date: October 05, 2020

Priority: Major Due date:

Assignee: Dino Hasagic % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version: 3.10

Description

Elementary OS Release 5.1.7 Hera 64-bit , Audacious work perfectly 3.9 than 3.10 ,meanwhile lyrics stop working ,install 4.0.5
(option to change lyrics server) lyrics worked ,some option missing and try to back on old 3.10 but........... ALL is GONE!!
Audacious won't start ,...... numerus tim install/uninsatll , via terminal or AppCenter , hours of googling......:(

History

#1 - October 05, 2020 22:27 - Dino Hasagic

Elementary OS Release 5.1.7 Hera 64-bit , Audacious work perfectly 3.9 than 3.10 ,meanwhile lyrics stop working ,install 4.0.5 (option to change
lyrics server) lyrics worked ,some option missing and try to back on old 3.10 but........... ALL is GONE!N
Audacious won't start ,...... numerus tim install/uninsatll , via terminal or AppCenter , hours of googling......:(

#2 - October 05, 2020 23:20 - Dino Hasagic
- File Selection_277.jpg added

Install 8 audio players , but Audacious (Winamp skin+ Bauer..plugin) is supreme!!!

#3 - October 06, 2020 22:50 - Dino Hasagic
- File Selection_001.jpg added

After system failure ,new instalation, Audacious 3.9 works , except Lyrics plugin ,no option to change server (wikilyrics stoped)..btw

#4 - October 08, 2020 13:25 - John Lindgren
- Tracker changed from Bug to Support

#5 - November 29, 2020 04:36 - John Lindgren

- Status changed from New to Closed

Please seek support from your distribution (Elementary OS).
